Subject: Trainer Candidate - Nisha tittal
From: Nisha tittal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 10:05:58 -0400

| | Tech Support Test

Name | Nisha tittal
E-mail | [email-masked]
Phone Number | (91) 09667427783
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Sr. Quality analyst | Working | 27625
Previous Employer 1 | Nirwasa health care | Quality analyst | Sep 2022 | 22000
Previous Employer 2 | Redical minds | Quality analyst | August 2022 | 18000

If Selected, how much time do you need to join? | After date of 7
Please briefly describe your work experience specifically in Quality? | Currently I am working as an sr. Quality analyst in ienergizer. The process is BAGIC and i was pramoted as a quality analyst in redical mind after that i joined nirwasa health care where i got learn many things.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When OJT batch is live over the floor it is very difficult to handled this because at the same day 2 batches are live and i am the one who are handling the ojt batch. It is veri difficult toh learn each things but at the end we improve the quality score and enhance the product knowledge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is that if customer escalate the case to us and associate give the resolution and share the self service also.
Great service is that if customer escalate this case toh higher level then associate took the ownership and give the resolution at the same time with proper etiquettes.

What according to you makes you a good candidate for this position? | I m handeling all the situations even i stay in office if something is critical or urgent data or details is required from team.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |